.header .contact_box .share a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    margin: 0;
    outline: medium none;
    overflow: visible;
    padding: 0;
    text-decoration: none;
    width: auto;
}
.share .tb a {
    height: 20px;
}
.share .offscreen {
    left: -999em;
    position: absolute;
}
.share .t-count {
    visibility: hidden;
}
.share .show-count .t-count {
    visibility: visible;
}
.share .tb-container {
    display: block;
}
.share .tb {
    display: block;
    height: 20px;
}
.share .tb, .share .t-count, .share .t-count a {
    background: url("/images/tweet.png") no-repeat scroll 0 0 transparent;
}
.share .es .tb, .share .es .t-count, .share .es .t-count a {
    background-image: url("/images/tweet_es.png");
}
.share .fr .tb, .share .fr .t-count, .share .fr .t-count a {
    background-image: url("/images/tweet_fr.png");
}
.share .de .tb, .share .de .t-count, .share .de .t-count a {
    background-image: url("/images/tweet_de.png");
}
.share .ja .tb, .share .ja .t-count, .share .ja .t-count a {
    background-image: url("/images/tweet_ja.png");
}
.share .ko .tb, .share .ko .t-count, .share .ko .t-count a {
    background-image: url("/images/tweet_ko.png");
}
.share .ru .tb, .share .ru .t-count, .share .ru .t-count a {
    background-image: url("/images/tweet_ru.png");
}
.share .pt .tb, .share .pt .t-count, .share .pt .t-count a {
    background-image: url("/images/tweet_pt.png");
}
.share .tr .tb, .share .tr .t-count, .share .tr .t-count a {
    background-image: url("/images/tweet_tr.png");
}
.share .tb a span {
    left: -999em;
    position: absolute;
}
.share .tb:hover, .tb-focus {
    background-position: 0 -21px;
}
.share .tb:active {
    background-position: 0 -42px;
}
.share .ncount .t-count {
    display: none;
}
.share .vcount .t-count, .share .hcount .t-count {
    display: block;
}
.share .hcount .tb {
    float: left;
    width: 55px;
}
.share .hcount-es .tb {
    width: 64px;
}
.share .hcount-ja .tb {
    width: 80px;
}
.share .hcount-fr .tb {
    width: 65px;
}
.share .hcount-ru .tb {
    width: 68px;
}
.share .hcount-tr .tb, .hcount-pt .tb {
    width: 66px;
}
.share .hcount-de .tb {
    width: 67px;
}
.share .hcount .t-count {
    background-position: 0 -145px;
    float: left;
    height: 20px;
    margin: 0 0 0 3px;
    padding: 0 0 0 8px;
}
.share .hcount .t-count a {
    background-position: right -145px;
    color: #2A7090;
    display: block;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    height: 20px;
    margin: 0 -1px 0 0;
    min-width: 26px;
    padding: 0 4px 0 0;
    text-align: center;
}
.share .hcount .t-count.enabled:hover, .share .hcount .t-count-focus.enabled {
    background-position: 0 -166px;
}
.share .hcount .t-count.enabled:hover a, .share .hcount .t-count-focus.enabled a {
    background-position: right -166px;
    color: #30566D;
    text-shadow: 0 1px 0 #FFFFFF;
}
.share .hcount-es .t-count a, .share .hcount-fr .t-count a, .share .hcount-pt .t-count a, .share .hcount-tr .t-count a {
    margin-right: -3px;
}
.hcount-ru .t-count a {
    margin-right: -5px;
}
.share .vcount .tb-container {
    height: 50px;
    position: relative;
    width: 55px;
}
.share .vcount-es .tb-container {
    width: 64px;
}
.share .vcount-ja .tb-container {
    width: 80px;
}
.share .vcount-fr .tb-container {
    width: 65px;
}
.share .vcount-tr .tb-container, .share .vcount-pt .tb-container, .share .vcount-ru .tb-container, .share .vcount-de .tb-container {
    width: 67px;
}
.share .vcount .tb {
    margin-top: 42px;
    position: absolute;
    width: 100%;
}
.share .vcount .t-count {
    background-position: 0 -63px;
    height: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.share .vcount .t-count a {
    background-image: none;
    color: #2A7090;
    font: bold 16px/34px Arial,Helvetica,sans-serif;
    height: 34px;
}
.share .vcount .t-count.enabled:hover, .share .vcount .t-count-focus.enabled {
    background-position: 0 -104px;
}
.share .vcount .t-count.enabled:hover a, .share .vcount .t-count-focus.enabled a {
    color: #30566D;
    text-shadow: 0 1px 0 #FFFFFF;
}
